@charset "utf-8";

html,body{
	background-color:#F5F5BD; /*#f3f5f7;*/
	margin:0;
	padding:0;
	border:none;
	text-align:center;
}
/* contenedores */
.contenedor {
    width:100%;
	height:100%;
    background-color:#F5F5BD;
    text-align:justify;
}
.contenido {
    width:900px;
	height:670px;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
    background-color:#FFFFFF;
	vertical-align:middle;
}
/* todo lo de la izquierda */
.izquierda{
	background-color:#FFFFFF;
    float:left;
	display:inline;
	top:0px;
    width:520px;
    height:665px;
} 
.flash{
	width:520px;
	height:150px;
	background-color:#FFFFFF;
	text-align:left;
	vertical-align:bottom;
}
.titulo{
	width:520px;
	height:70px;
	background-color:#FFFFFF;
	vertical-align:bottom;
}
.texto{
	width:420px;/* total 520 */
	height:335px;/* total 365 */
	background-color:#FFFFFF;
	padding-top:30px;
	padding-left:50px;
	padding-right:50px;
	font-family:Tahoma, Arial;
	font-size:11px;
	line-height:16px;
	text-align:justify;
	color:#727272;
}
.frase{
	width:420px;/* total 520 */
	height:100px;
	background-color:#FFFFFF;
	padding-left:50px;
	padding-right:50px;
}
/* todo lo de la derecha */
.derecha{
	background-color:#108E89;
    float:left;
	display:inline;
    left:520px;
	top:0px;
    width:380px;
    height:665px;
} 
.foto1{
	background-color:#FFFFFF;
    width:380px;
    height:150px;
	vertical-align:bottom;
} 
.menu{
	background-color:#108E89;
    width:380px;
    height:150px;
} 
.submenu{
	float:left;
	display:inline;
    width:175px;
    height:150px;
}
.cotizaciones{
	float:right;
	display:inline;
	left:175px;
    width:205px;
    height:150px;
	background-color:#FFFFFF;
}

.foto2{
	background-color:#FFFFFF;
    width:380px;
    height:365px;
} 
/* el pie */
.pie{
	background-color:#FFFFFF;
    width:900px;
    height:43px;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	vertical-align:bottom;
} 
/* el pie del frontend */
.pie_front{
	background-color:#F5F5BD;
    width:900px;
    height:43px;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
} 
/* links en los textos */
a.enlace:link{
	font-family:Tahoma, Arial;
	font-size:11px;
	font-weight:900;
	line-height:16px;
	text-align:justify;
	text-decoration:none;
	color:#108E89;
}
a.enlace:visited{
	font-family:Tahoma, Arial;
	font-size:11px;
	font-weight:900;
	line-height:16px;
	text-align:justify;
	text-decoration:none;
	color:#FFCC00;
}
a.enlace:active{
	font-family:Tahoma, Arial;
	font-size:11px;
	font-weight:900;
	line-height:16px;
	text-align:justify;
	text-decoration:none;
	color:#FFCC00;
}
a.enlace:hover{
	font-family:Tahoma, Arial;
	font-size:11px;
	font-weight:900;
	line-height:16px;
	text-align:justify;
	text-decoration:none;
	color:#FFCC00;
}